/* customization du module remplaçant newsflash pour pouvoir mettre des espaces entre les différents articles
car dans newsflash les contenus des articles sont tous mis à plat i.e. une succession 
de <p> sans structure emblobante autour d un article*/
.mod-newsflash-adv {
  background-color: #f5f5f5;
  /* padding-top : 5px;   */
}

.mod-newsflash-adv .item__module {
  background-color: white;
  border-radius : 5px;
  margin-left : 2px;
  margin-right : 2px; 
  margin-top : 5px;  
}

table#Annuaire a {
  text-decoration: underline dotted;
}

table#Annuaire th {
    background-color: black;
    color: white;
}

/* pour les images qui sont dans la table table#Annuaire */
table#Annuaire img{
    border-radius: 5px;
  max-width : none;
}

table#Annuaire {
    border-collapse: collapse;
}

table#Annuaire a {
/*    text-decoration:none; */
    color : black;
}

table#Annuaire a:hover img {
/*    text-decoration:none; */
    color : red;
    transform: scale(1.1);
}

table#Annuaire a img {
/*    text-decoration:none; */
    color : red;
    transition: transform 0.2s ease-out;
}

.sombre {
    /* background-color: #12deed1a; */
      background-color: LavenderBlush;
    padding: 5px;
}

.claire {
    background-color: MintCream;
    padding: 5px;
}

.classe_debut_cellule {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.classe_fin_cellule {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.form-validate > .btn-toolbar:not(.pull-left) { 
    position: fixed;
    top: 50px;
    left: 23%;
    background-color: pink;
    border-style: solid;
    border-color: pink;
    border-radius: 15px;
    padding: 3px;
    z-index: 4500;
}

/* !!! NE PAS DETRUIRE L ancien fichier lip.css a ete remplacé par celui-ci !!!*/
/*** customisation pour l extranet du LIP ***/
/* modifications des tailles des colonnes gauche et droites trop
larges a mon gout */
.span3-jcm{
    // display:relative !important;
    /* it is span3 width (23.4043%) minus the left margin for original
    bootstrap span3 (2.12766%) minus 3 for good looking. NB: span3 has
    no margin when in leftmost position in original bootstrap */
    width:18.27664% !important;
}
.span6-jcm {
    // display:relative !important;
    /* it is span6 width (48.936170208%) plus the left margin for
    bootstrap span3 (2.12766%) plus 6 for good looking */
    width:59.063830208% !important;
}

/********************************************* blurb debut */
.blurb{
}
.blurb td{
    border:1;
/*    -webkit-transition-property:border;-webkit-transition-duration:0.4s;
    -moz-transition-property:border;-moz-transition-duration:0.4s;
    -o-transition-property:border;-o-transition-duration:0.4s;
    transition-property:border;transition-duration:0.4s; */
    z-index:20;
}

.blurb td:hover{
   border:0;
/*    overflow:hidden; */
}
.blurb img.grosse{
   position:relative;
   width:100%; 
   z-index:20;
   transform:scale(1.0,1.0);
   transition-property: width border;
   transition-duration: 0.1s;
   transition-timing-function: linear;
   border:1px solid rgba(100,0,0,0.0); /* bord invisible pour eviter petit ecart lors de la transition */
}
.blurb img.grosse:hover{
    position:relative;
    -webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    -moz-box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    border:1px solid rgba(0,0,0,0.7);
    z-index:100;
   width:200%;
   transform:scale(1.3,1.3);
   transition-property: width border;
   transition-duration: 0.3s;
   transition-timing-function: cubic-bezier( .5, 3.0, .5, 1.0);
}
#blurbOld{
    display:block;
/*    width:50%;
    height:50%; 
    border:solid 1px blue; */
}
#blurbOld ul{
    /*   margin:80px 100px; */
    margin:0;
    position:relative;
    float:left;
    background:transparent;
/*    border: solid 1px black; */
}
#blurbOld ul li{
    width:50%;
    height:50%;
    /*   padding:10px; */
    list-style:none;
    float:left;
/*    border: solid 1px pink; */
}
#blurbOld ul li:nth-child(3n){clear:left;}
#blurbOld ul li a{
    display:block;
    width:100px;
    height:100px;
    text-decoration:none;
    color:white;
    margin-top:0px;
    margin-left:0px;
    border:0px solid rgba(0,0,0,0.7);
    -webkit-transition-property:width,height,margin,z-index,border;-webkit-transition-duration:0.4s;
    -moz-transition-property:width,height,margin,z-index,border;-moz-transition-duration:0.4s;
    -o-transition-property:width,height,margin,z-index,border;-o-transition-duration:0.4s;
    transition-property:width,height,margin,z-index,border;transition-duration:0.4s;
    transition-duration:0.1s;
}
#blurbOld ul li a img.bigImg{
    opacity:1;
    position:absolute;
/*    width:100px !important; */
    width:40% !important;
    height:100px !important;
    z-index:20;
    -webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    -moz-box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    box-shadow:0px 0px 5px rgba(0,0,0,0.6);
    -webkit-transition-property:width,height,z-index;-webkit-transition-duration:0.4s;
    -moz-transition-property:width,height,z-index;-moz-transition-duration:0.4s;
    -o-transition-property:width,height,z-index;-o-transition-duration:0.4s;
    transition-property:width,height,z-index;
    transition-duration:0.1s;
}
#blurbOld ul li a:hover{
    position:absolute;
    width:125px;
    height:125px; 
    border:6px solid rgba(0,0,0,0.7);
    -webkit-box-shadow:0px -1px 0px rgba(255,255,255,0.6),0px 1px 0px black;
    -moz-box-shadow:0px -1px 0px rgba(255,255,255,0.6),0px 1px 0px black;
    box-shadow:0px -1px 0px rgba(255,255,255,0.6),0px 1px 0px black;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    margin-top:-12px;
    margin-left:-12px;
    z-index:100;
    overflow:hidden;
    transition-duration:0.4s;
}
#blurbOld ul li a:hover img.bigImg{
    width:125px !important;
    height:125px !important;
    z-index:100;
    transition-duration:0.4s;
}
/********************************************* blurb fin */
/****************************************** entete debut */
.TitreLIP {
    position:relative; /* il faut une position pout que les absolute rentrent dedans */
    display: block;
    width:100%;
    max-height:400px; 
    background-position: right top;
    background-repeat : no-repeat;
    background-color: #ffffff;
    overflow:hidden;
    background-size: 100%;
/*    border: 2px red solid; */
}
.TitreLIP clir{
   clear:both;
   display:block;
}
.PourDimensionnementFils {
/*   border:5px solid green; */
   display:inline-block;
   height:100%;
   width:100%;
}
.TitreLIP-gauche img {
    position:relative;
    vertical-align:middle;
    margin-top:38px;
/* 38=100-(124/2) */
    margin-right:auto;
    margin-left:auto;
    margin-bottom:0; 
}
.TitreLIP-gauche:hover img {
    position:relative;
    vertical-align:middle;
    margin-top:38px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:0;
}
.TitreLIP-gauche {
    /*   margin:0; */
    padding:0;
    /* border:1px red solid; */
    -webkit-border-radius:100em;
    -moz-border-radius:100em;
    -o-border-radius:100em;
    border-radius:100em;
    position:absolute;
    left:10px;
    top:100px;
    right:0;
    bottom:0;
    width:200px;
    height:200px;
    -ms-transform : rotate(0deg);
    -webkit-transform : rotate(0deg);
    transform: rotate(0deg);
    -ms-transition : transform 0.05s;
    -webkit-transition : transform 0.05s;
    transition : transform 0.05s;
    transition-timing-function: linear;
    z-index: 999;
}
.TitreLIP-gauche:hover {
    position:absolute;
    /*   margin:0; */
    padding:0;
    /*    border:1px green solid; */
    -webkit-border-radius:100em;
    -moz-border-radius:100em;
    -o-border-radius:100em;
    border-radius:100em;
    left:10px; 
    top:100px;
    right:0;
    bottom:0;
    width:200px;
    height:200px;
    -ms-transform : rotate(180deg);
    -webkit-transform : rotate(180deg);
    transform : rotate(180deg);
    -ms-transition : transform 0.5s;
    -webkit-transition : transform 0.5s;
    transition: transform 0.5s;
    transition-timing-function: cubic-bezier( .5, 2, .5, .8);
    z-index: 999;
}
.TitreLIP-gauche-bas {
    position:absolute;
    top:275px;
    left:10px;
/*    width:20%; */
/*    white-space: nowrap; */
    text-align:right;
    color:#000000;
    z-index: 1200;
}
/* fake pour fixer la hauteur a 400px*/
.TitreLIP-gauche-bidon{
    display:inline-block;
    width:25%;
/*    min-height:auto; */
    height:400px;
}
/****************************************** entete fin */
/***************************************** fondu debut */
/* le filtre qui fait un degrade sur ce qui est dessous */
.TitreLIP-fondu-filtre{
/*    border:5px green solid;*/
    overflow:hidden;
}
.TitreLIP-fondu-filtre img{
    overflow:hidden;
    v-align:bottom;
    position: absolute;
    right:0;
    top:0;
    width:80%;
    z-index: 99;
    max-height:410px;
}
.TitreLIP-fondu{
    overflow:hidden;
/*    border: 5px solid red; */
    display: inline-block;
    width: 80%;
}
.TitreLIP-fondu img {
    position: absolute;
    right:0;
    top:0;
    width:80%;
   border-radius:10px;
}

/************************************* l animation */
.TitreLIP-fondu img {
    -webkit-animation-name: fondu2InOut;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 20s;

    -moz-animation-name: fondu2InOut;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-duration: 20s;

    -o-animation-name: fondu2InOut;
    -o-animation-timing-function: ease-in-out;
    -o-animation-iteration-count: infinite;
    -o-animation-duration: 820s;

    animation-name: fondu2InOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 20s;
}
.TitreLIP-fondu img:nth-of-type(1) {
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    animation-delay: 15s;
}
.TitreLIP-fondu img:nth-of-type(2) {
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    animation-delay: 10s;
}
.TitreLIP-fondu img:nth-of-type(3) {
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    -o-animation-delay: 5s;
    animation-delay: 5s;
}
.TitreLIP-fondu img:nth-of-type(4) {
    -webkit-animation-delay: 0;
    -moz-animation-delay: 0;
    -o-animation-delay: 0;
    animation-delay: 0;
}

@-webkit-keyframes fondu2InOut {
   0% {
      opacity:1;
   }
   17% {
      opacity:1;
   }
   25% {
      opacity:0;
   }
   92% {
      opacity:0;
   }
   100% {
      opacity:1;
   }
}
@-moz-keyframes fondu2InOut {
   0% {
      opacity:1;
   }
   17% {
      opacity:1;
   }
   25% {
      opacity:0;
   }
   92% {
      opacity:0;
   }
   100% {
      opacity:1;
   }
}
@-o-keyframes fondu2InOut {
   0% {
      opacity:1;
   }
   17% {
      opacity:1;
   }
   25% {
      opacity:0;
   }
   92% {
      opacity:0;
   }
   100% {
      opacity:1;
   }
}
@keyframes fondu2InOut {
   0% {
      opacity:1;
   }
   17% {
      opacity:1;
   }
   25% {
      opacity:0;
   }
   92% {
      opacity:0;
   }
   100% {
      opacity:1;
   }
}
/********************************************* responsive debut */
@media (max-width: 768px) {
    .masquageTutelles{
	display:none !important;
    }
    .TitreLIP-fondu{
	display:none !important;
    }
    .TitreLIP-fondu-filtre{
	display:none !important;
    }
    .whozonline{
	display:none !important;
    } 
    /* classe cree dans joomla pour Who s Online */
    .TitreLIP-gauche-bidon {
	display:none !important;
/*	border:solid 2px red; */
    }
    .TitreLIP-gauche{
	margin-left:auto;
	margin-right:auto;
	position:static;
/*	border:solid 2px red; */
    }
    .TitreLIP-gauche:hover{
	margin-left:auto;
	margin-right:auto;
	position:static;
    }
    .TitreLIP-gauche-bas{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:100%;
    }
    .span3-jcm{
	display:none !important;
    }
    .span6-jcm{
	width:100% !important;
    }
}
/********************************************* responsive fin */



/* ---------------------------------- Poubelle */

imgPourBandeauLIPsuppr {
   max-width: 100%;
   /*** pour que la taille prenne tout la ligne dans le bandeau. la propriete avec le back-slash
      9 est destinee aux vieilles version  internet explorer ***/
   width : 100%;
   width: auto \9;
   /*** ligne initiale du fichier remplacee par les 2 de ci-dessus 
      width: auto \9;
    ***/
   height: auto;
   vertical-align: middle;
   border: 0;
   -ms-interpolation-mode: bicubic;
}


/*  suppr mais ok
   @media (max-width: 768px) {
   .masquageTutelles{
   display:none !important;
   }
   .TitreLIP-fondu{
   display:none !important;
   }
   .TitreLIP-fondu-filtre{
   display:none !important;
   }
   .whozonline{
   display:none !important;
   } 
   .TitreLIP-gauche{
   margin-left:auto;
   margin-right:auto;
   }
   .TitreLIP-gauche-bidon{
   display:none !important;
   }
   .TitreLIP-gauche-bas{
   margin-left:auto;
   margin-right:auto;
   text-align:center;
   width:100%;
   }
   .span3-jcm{
   display:none !important;
   }
   .span6-jcm{
   width:100% !important;
   }
   }
   --- **/

